[FILE]
Author=Џашев
LangId=10266
Name=Српски (ћирилица)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Пријава...
aimp.scrobbler.menu.logOut=Одјави се
aimp.scrobbler.menu.miErrorInfo=Извештај о грешци
aimp.scrobbler.menu.miLoveTrack=Додати у омиљено
aimp.scrobbler.menu.miScrobbling=Укључи скробловање
aimp.scrobbler.menu.miSettings=Опције
aimp.scrobbler.menu.miShowTrackInfo=Информација о нумери
aimp.scrobbler.menu.miUnloveTrack=Уклони из омиљеног
aimp.scrobbler.menu.myProfile=Мој профил...
aimp.scrobbler.menu.myRecommendations=Препоручено за мене...
aimp.scrobbler.menu.signIn=Регистрација

[frmScrobblerAuth]
btnAllowAccess=Дозволи приступ
btnOk=У реду
Caption=Пријављивање
lbDetails=Ради коректног рада модула са налогом на $name, неопходно је да га одобрите у Вашем профилу:\n\n1. Притисните дугме „Дозволити приступ“ да пређете на Ваш профил на $name.\n\n2. На страници у прегледачу притисните дугме „Yes, Allow Access“ како бисте повезали налог са AIMP.\n\n3. Након успешног одобравања прикључка на Вашем профилу на $name, притисните у истом прозору дугме „OK“.

[frmScrobblerSettings]
btnAdd=Додај...
btnAuthorize=Пријави се
btnLog=Прикажи дневник активности
cbAlbumArtSearch=Преузми омот албума из базе сервиса %s
cbAllowScrobblingForURLs=Дозволи скробловање нумера са интернет-ресурса
cbAutoLove=* Додати нумеру у списак омиљених при постављању оцене са 5 звездица
cbAutoUnlove=* Уклонити нумеру из списка омиљених приликом оцењивања са мање од 3 звездице
cbScrobbling=* Дозволи скробловање
cbTrackInfo=Прикажи прозор са информацијама при почетку репродукције
cbTrayIcon=Прикажи иконицу на системској траци
cbTrayNotifyOnError=Извештавај о грешкама
G1=Разно
G2=Пријављивање
L1=Текућа датотека
L2=Скроблуј датотеку ако је репродукована:
L3=Занемари нумере из следећих директоријума:
lbAuthorizationWarning=* Пријављивање је обавезно
lbProfileLink=Мој профил на %s
miAddPath=Додај...
miDeletePath=Уклони
P1=Подешавања
P2=Профили
W1=Морате додати бар један профил како би додатак радио
W2=За рад неких функција неопходне је пријављивање (види подешавања)

[frmScrobblerTrackInfo]
Caption=Информација о текућој нумери
L1=Поздрав, %s!
L3=Преслушавања: %d
L4=Слушалаца: %d
L5=Слушали сте: %d
L6=Слично
L7=Сличне нумере
L8=Слични извођачи
L9=У списку омиљених
pcpArtistInfo=Подаци о извођачу
pcpTrackInfo=Подаци о нумери
pnlScrobblingProgress.h=Напредак скроблера
Status=Тражим информацију...|Информација о композицији није нађена!|Тренутно се ништа не репродукује

[Scrobbler]
0=Скробловање
1=Пријављени сте као: %s
2=Неке функције модула неће бити доступне пошто се одјавите. Наставити?
3=Догодила се грешка!
4=Гост
5=Морате се пријавити!
6=Статус реда скроблера: %s
7=Јесте ли сигурни да желите уклонити профил %s из апликације?
8=Корисничко име:
9=Лозинка:
10=Токен:

